Subject: Re: EnronOnline.com-REVISED DOCUMENTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Apr 2000 10:45:00 -0700 (PDT)

Mark:

Here is the most recent draft of the Reuters document.  You will see that 
while they didn't give us everything we asked for, they made significant 
progress on the indemnity.  I'm not sure they have satisfied your concern 
regarding the Enron affiliates issues - they have added in subsidiaries in 
several places but refused to change the definition of "Distributor" to 
include affiliates.

If you need a complete set of all of the drafts we have been through (to see 
all of the marked changes) let me or Dave Samuels know and we can forward 
them to you (I think there were at least 4 versions since the draft we 
discussed with them the other day).

Since I will be in Brazil on Monday, it might make sense for you to 
coordinate your reactions with Dave.  If you need me, please leave a 
voice-mail or ask  my assistant (Taffy x57373) to track me down.

Mark
---------------------- Forwarded by Mark Taylor/HOU/ECT on 04/21/2000 05:37 
PM ---------------------------
To: Stanford Lin <[email-masked]> @ ENRON
cc: Dave Samuels/HOU/ECT@ECT 
Subject: Re: EnronOnline.com-REVISED DOCUMENTS  

Stanford:

My only remaining comment would be a request that the we have a week to 
provide the notice we are required to give if we are unable to obtain the 
exchange consents - that would mean changing the date to September 7, 2000  
at the end of the sentence.

Otherwise it all looks good to me.   I will forward everything on to Mark 
Holsworth for his final review - particularly with respect to the affiliates 
issue.

Thanks very much for your help in getting this done. 

Mark

Stanford Lin <[email-masked]> on 04/21/2000 04:33:36 PM
To: [email-masked], [email-masked], [email-masked], 
[email-masked]
cc: Lynne Carithers <[email-masked]>, James Garland 
<[email-masked]>, Phil Lynch <[email-masked]> 
Subject: EnronOnline.com-REVISED DOCUMENTS

Enron/Reuters Working Group:

Attached are revised Order Forms and a revised Terms & Conditions.  Please 
note
the following changes:

References to "Enron Corporation" have been changed to "Enron Corp."

A termination right for the data portion of the transaction has been inserted 
in
the Order Form for data.

References to "Distributor's Subsidiaries" have been added in the license 
grant
in Section 4.1 of the T&C as well as in the indemnification section in Section
14 to extend the indemnification protection by Reuters to Distributor's
Subsidiaries.  Because of the wider scope of the license, a Section 16.10 has
been added to make clear that if any of Distributor's Subdiairies breach the
Agreement, Reuters will look to Enron Corp. rather than the individual
subsidiary.  The reason for this is that although Reuters acknowledges that
Enron's subsidiaries may be involved in operating the URLs, Reuters does not
want to be put in a situation in which it has to search for the relevant
subsidiary to remedy the breach.

Mark:
I hope the added language addresses your concern regarding the protection of
Enron's Affiliates and the ability of Affiliates to participate in the 
operation
of URLs.  Please call to discuss if necessary (646-298-9571).

(See attached file: Enron-Investor-T&C 42100 (revised).doc)(See attached file:
Enron-Investor-NewsOrderForm 42100 (revised).doc)(See attached file:
Enron-Investor-DataOrderForm 42100 (revised).doc)

Regards,

Stanford Lin
Senior Legal Counsel

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.
 - Enron-Investor-T&C 42100 (revised).doc
 - Enron-Investor-NewsOrderForm 42100 (revised).doc
 - Enron-Investor-DataOrderForm 42100 (revised).doc